@charset "utf-8";
.download-center{ padding: 0px 0px 38px; background:#FFF; border: 1px solid #ddd; }
.download-center_top { padding: 15px 0px 0px 150px; position: absolute; }
.download-center_top_b { font-size: 16px; line-height: 32px; font-weight: normal; color: #333; padding: 0px 0px 0px 10px; }
.download-center_top_a1 { font-size: 12px; line-height: 32px; color: #0088cc; text-decoration: none; padding: 0px 10px; cursor: pointer; }
.download-center_top_a1:hover { color: #0088cc; text-decoration: underline; }
.download-center_top_a2 { font-size: 12px; line-height: 32px; color: #0088cc; text-decoration: none; padding: 0px 10px; cursor: pointer; }
.download-center_top_a2:hover { color: #0088cc; text-decoration: underline; }
.download-center_top_search { border: 1px solid #E0524B; background: #FFF; height: 30px; width: 250px; border-radius: 15px; behavior: url(pie/pie.htc); position: relative; padding: 0px 0px 0px 15px; display: none; }
.download-center_top_search_input01 { background: #FFF; padding: 0px 5px; height: 25px; width: 198px; border: 1px solid #FFF; font-size: 14px; line-height: 27px; color: #333; }
.download-center_top_search_btn { background: #FFF url(../images/think20140827_icon012.png) no-repeat 0px center; display: inline-block; height: 29px; width: 35px; vertical-align: middle; border-radius: 0px 15px 15px 0px; behavior: url(pie/pie.htc); position: relative; cursor: pointer; }
.download-center_filter { padding: 30px 0px 0px 30px; min-height: 150px; }
.download-center_filter_table { border-collapse: collapse; }
.download-center_filter_td { font-size: 14px; line-height: 22px; color: #333; padding: 3px 5px; /*height: 22px; */ text-align: left; vertical-align: top; }
.download-center_filter_td_i { font-size: 14px; line-height: 40px; width:150px; text-align:center; color: #fff; background: #EF847F; display: inline-block; height: 40px; font-style: normal; behavior: url(../../pie/pie.htc); position: relative;}
.download-center_filter_td_a { font-size: 12px; line-height: 22px; color: #0088cc; text-decoration: none; cursor: pointer; margin: 0px 10px; width: 30px; display: none; }
.download-center_filter_td_a:hover { color: #0088cc; text-decoration: underline; }
.download-center_filter_td_a.active { font-weight: bold; text-decoration: underline; }
.download-center_filter_pop { /*display: none; */ width: 800px; /*position: absolute; */ background: #FFF; margin: -5px 0px 0px 0px; padding:0px 0px 0px 5px; /*new add*/ display:block !important;}
.download-center_filter_pop_icon { background: url(../images/think20140604_arrow03.png) -45px 0px; height: 15px; width: 15px; margin: 10px 0px 0px -7px; position: absolute;/*add new*/ display:none; }
.download-center_filter_pop_close { position: absolute; font-size: 18px; line-height: 20px; color: #999; text-decoration: none; cursor: pointer; margin: 0px 0px 0px 430px; display:none;}
.download-center_filter_pop_close:hover { color: #333; text-decoration: none; }
.download-center_filter_pop_list { /*border: 1px solid #ddd; border-left: 2px solid #E0524B;*/ padding: 5px 0px; }
.repair {
    font-size: 12px;
    font-weight: bold;
    color: #0088cc;
    margin-left: 5px;
}
.download-center_filter_pop_list_a { font-size: 12px; width:150px; text-align:center;  line-height: 40px; color: #333; text-decoration: none; height: 40px; border: 1px solid #fff; white-space: nowrap; display: inline-block; margin: 0px 10px 10px 10px; cursor: pointer; background:#fff; behavior: url(pie/pie.htc); position: relative; color:#333; background:#e3e3e3;}
.download-center_filter_pop_list_a:hover,.download-center_filter_pop_list_a.active { color: #fff; text-decoration: none; border: 1px solid #EF847F; /*border-radius:10px;*/ behavior: url(pie/pie.htc); position: relative; background:#EF847F;}
.download-center_list_title { font-size: 16px; line-height: 30px; color: #333; padding: 0px 0px 0px 20px; border-bottom: 1px solid #ddd; margin: 0px 0px 10px; }
.download-center_list_title_i { font-size: 14px; padding: 0px 0px 0px 10px; font-style: normal; }
.download-center_list { padding: 0px 0px 0px 20px; height: 26px; }
.download-center_list_t { font-size: 14px; line-height: 26px; color: #333; text-decoration: none; margin: 0px 0px 0px 10px; cursor: pointer; }
.download-center_list_t_icon { background: url(../images/think20140827_icon012.png) -40px 0px; height: 15px; width: 15px; display: inline-block; margin: -3px 5px 0px 0px; vertical-align: middle; }
.download-center_list_t_icon.active { background: url(../images/think20140827_icon012.png) -40px -15px; }
.download-center_select { height: 15px; width: 15px; display: inline-block; cursor: pointer; background: url(../images/think20140827_icon012.png) -55px 0px; vertical-align: middle; margin: -3px 0px 0px; }
.download-center_select.active { background: url(../images/think20140827_icon012.png) -55px -15px; }
.download-center_usblist { border: 1px solid #ddd; border-top: 2px solid #E0524B; margin: 10px 30px 10px 50px; display: none; padding: 5px; }
.download-center_usblist_icon { background: url(../images/think20140604_arrow03.png) -15px 0px; height: 15px; width: 15px; position: absolute; margin: -14px 0px 0px 15px; }
.download-center_usblist_table { border-collapse: collapse; width: 100%; }
.download-center_usblist_tr01 { font-weight: bold; text-align: left; }
.download-center_usblist_td00 { text-align: left; vertical-align: top; height: 26px; width: 10px; }
.download-center_usblist_td01 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 0px; text-align: left; vertical-align: top; word-break: break-all; }
.download-center_usblist_td02 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 0px; width: 80px; text-align: left; vertical-align: top; word-break: break-all; }
.download-center_usblist_td03 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 0px; width: 120px; text-align: left; vertical-align: top; word-break: break-all; }
.download-center_usblist_td04 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 0px; width: 80px; text-align: right; vertical-align: top; word-break: break-all; }
.download-center_usblist_td05 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 10px; width: 80px; text-align: left; vertical-align: top; }
.download-center_usblist_td06 { font-size: 13px; line-height: 15px; color: #333; padding: 4px 10px 4px 0px; width: 80px; text-align: left; vertical-align: top; }
.download-center_usblist_a { color: #0088cc; text-decoration: none; cursor: pointer; }
.download-center_usblist_a:hover { color: #0088cc; text-decoration: underline; }
.download-center_btn { padding: 10px 0px 30px; text-align: center; cursor: pointer; }
.download-center_btn_a { background: #E0524B; display: inline-block; padding: 0px 30px; height: 30px; border-radius: 15px; behavior: url(../../pie/pie.htc); position: relative; font-size: 20px; line-height: 30px; color: #FFF; text-decoration: none; }
.download-center_btn_a:hover { color: #FFF; text-decoration: none; }

/* CSS Document */
.service_shearch_wrap {height:65px;}
.service_shearch_border {width:300px; height:30px;border:2px solid #e9504a; border-radius:16px;behavior: url(../../pie/pie.htc); position: relative; display:inline-block; margin:20px 0 0 350px;}
.service_shearch_text {width:255px; height:28px; line-height:28px; border:0; background:#fff;margin:0 0 0 10px; color:#ccc;}
.service_shearch_btn {width:23px; height:23px; border:0; background:url(../images/think20140902_icons.png) 0 0 no-repeat; cursor:pointer;}
.service_support_box {padding:10px 0;}
.service_support_tab {height:30px; line-height:30px; background:#eee; border-top:1px solid #c0c0c0; border-bottom:1px solid #c0c0c0;}
.service_support_tab_a{float:left; margin-right:45px; height:27px; line-height:27px; font-size:16px; padding:0 15px; cursor:pointer;}
.service_support_tab_a.active01 {color:#e9504a; border-bottom:3px solid #e9504a;}

/*20140924添加样式*/
.drive_right_content {float:right;margin:0 20px 0 0;}
.drive_right_title {font-size:16px; font-weight:bold;}
.drive_right_table {margin:10px 0; float:left;}
.drive_right_pc_img {width:84px; height:84px; background:url(../images/think20140924_pc_img.png) 0 0 no-repeat; display:inline-block; float:left; margin:10px 10px 0 0;}
.drive_right_table_title01 {font-size:12px; color:#969696;}
.drive_right_table_title02 {font-size:14px; font-weight:bold; margin:5px 0;}
.drive_right_table_loading_btn {width:110px; height:30px; line-height:30px; background:#e9504a; border-radius:15px; color:#fff; font-size:14px; display:inline-block; cursor:pointer; text-align:center;behavior: url(../../pie/pie.htc); position: relative; color:#fff !important;}
.drive_right_table_loading_icon {width:18px; height:19px; display:inline-block; background:url(../images/think20140924_down_icon.png) 0 0 no-repeat; vertical-align:middle;}
.drive_right_table_know {font-size:12px; color:#08c; cursor:pointer; vertical-align:bottom;}
.drive_right_table_title03 {font-size:12px; font-weight:bold; margin:5px 0;}
.dwselect {width:160px; height:30px; line-height:30px; background:#e9504a; border-radius:15px; color:#fff; font-size:14px; display:inline-block; cursor:pointer; text-align:center;behavior: url(../../pie/pie.htc); position: relative; padding:0 20px}
.down_show_all {color:#08c; font-size:14px; padding:0; margin:0 10px 0 0; cursor:pointer;}

/*20150409 免责说明*/
.liability_exemption {font-size:14px; margin-bottom:10px;}
.liability_exemption a {font-weight:bold; color:#333; text-decoration:none; cursor:pointer;}

/*20150919 修改样式*/
.down_wrap {margin:10px 0 0; background:#fff; padding:20px; border:1px solid #ddd;}
.down_wrap .driverCD {margin:30px 0 0 0;}
.down_wrap .driverCD a {color:#08c; text-decoration:none;}
.down_wrap div img { vertical-align:middle; margin:0 10px 0 0;}

/*高速下载*/
.quick_down {
    color: #e9504a;
    display: block;
    margin-top: 5px;
}
.quick_down:hover {
    color: #f00;
}


